
.header_text {
color:#FFFFFF;
}

.header_text a:link {
color:#FFFFFF;
text-decoration: none;
}
.header_text a:visited {
color:#FFFFFF;
text-decoration: none;
}
.header_text a:active {
color:#FFFFFF;
text-decoration: none;
}
.header_bold {
font-weight:bold;
color:#FFFFFF;
}

/* table header on text style cat/search listing */
#item_container th.tableheading {
    background-color: #0e2189;
    color: white;
}
#item_container th.tableheading.col1 {
    background-color: #0e2189;
    color: #0e2189;
}

/* pad the buy column less because it has a text input field */
#item_table td {
    padding-top: 5px;
}
#item_table td.col_buy {
    padding-top: 0px;
}


.regtxt {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.tileregtxt {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.whtxtile {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-style: italic;
}
.stxtrmenu {
	font-size: 11px;
	color: #0c1d77;
}
.redrmenu {
	font-size: 14px;
	color: #ff0101;
	
}
.lbluermenu {
	font-size: 14px;
	color: #226ef8;
	
}
.lbluetxt {
	font-size: 11px;
	color: #226ef8;
	font-weight: bold;	
}
.orngermenu {
	font-size: 14px;
	color: #e54a03;
	
}
.greenrmenu {
	font-size: 14px;
	color: #538e0d;
	
}
.purplermenu {
	font-size: 14px;
	color: #9223df;
	
}
.clckhereitlc {
	font-size: 10px;
	font-style: italic;
}
a:link {
	color: #226ef8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #226ef8;
}
a:hover {
	text-decoration: underline;
	color: #0c1d77;
}
a:active {
	text-decoration: none;
	color: #226ef8;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



/*override default page width of 970 */
#body_layout_table {
    width: 995px;
}

#loginform_container {
    padding: 8px;
    border: 2px solid #ddd;
    width: 24em;
}
#loginpage_container {
    margin-top: 32px;
    margin-left: 32px;
}

.handling_charge_message {
    color: #800;
    font-weight: bold;
}
.feature_box .handling_charge_message{
    font-size: 77%;
}



/* from previous inkman.com.au stylesheet at webcentral */
    a:link {
        color: #000000;
        text-decoration: none;
    }
    a:visited {
        text-decoration: none;
        color: #000000;
    }
    a:hover {
        text-decoration: none;
        color: #FF9900;
    }
    a:active {
        text-decoration: none;
        color: #000000;
    }

    .least_promotion {
    padding-left:5px;

    }
    .least_promotion ul {
    padding:0px;
    margin-left:15px;
    }

    .least_promotion ul li {
    padding-bottom:5px;
    font-weight:bold;
    }
    .least_promotion ul li span {
    padding-bottom:3px;
    padding-top:3px;
    font-weight:normal;
    font-size:11px;
    width:100px;
    }
    .need_new_printer {
    padding-right:5px;

    }

    .featured_orange_text {
    color:#FF9900;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
    }
    .line {
    border-bottom:1px dotted #cccccc;
    padding-top:5px;
    }
    .featured_desc {

    padding-left:10px;
    padding-right:10px;
    }
    .help_td {

    padding:10px;

    }
    .color_red { 
    color:red;
    font-weight:bold;
    }
    .special_desc {
    padding:10px;
    background-color:#f5f5f5;

    }
    .top_10_padding {
    padding-top:10px;
    }

    .footer_text { 
        padding-left:15px;
        padding-right:15px;
    }

    .browse_list{
    padding-top:10px;
    }
    .browse_list ul{
    margin-left:25px;
    }
    .browse_list ul li{
    margin-top:3px;
    }
/* end styles from previous inkman.com.au */


.displaybox_twincolumn {
    height: 100%;
    border: 0px solid #ddd;
}

.displaybox_bannercontainer {
    margin-bottom: 8px;
}
.displaybox_twincolumn .category_browse_header {
    font-family:			Arial, Helvetica, sans-serif;
    font-size:				8pt;
    margin-bottom: 8px;
    padding-left: 8px;
    /* border-right: 1px solid #aaa; */
}
.displaybox_twincolumn .custom_browse_header {
    font-family:			Arial, Helvetica, sans-serif;
    font-size:				8pt;
    margin-bottom: 8px;
    padding-left: 8px;
   border-left: 1px solid #999;
}


.displaybox_twincolumn ul {
    margin: 0px;
    margin-right: 1px;
    padding: 0px;
    /* overflow: hidden; */
}
.displaybox_twincolumn ul li {
    list-style-type: none;
    border: 0px solid green;
    border-top: 0px solid #ddd;
    height: 1.4em;

    background-image: url(/images/famfamfam/bullet_darkblue.png); 
    background-position: -4px 0px;
    /* background-position-x: -4px; */
    background-repeat: no-repeat;
    padding-left: 11px;

    overflow: hidden;  
    text-overflow: ellipsis;
}
.displaybox_twincolumn ul li:hover {
    background-color: #eee;
}
.displaybox_twincolumn a  {
	font-family:			Arial, Helvetica, sans-serif;
    font-weight:			bold;
    font-size:				8pt;
}

.displaybox_twincolumn a:link  {
    color:					#666666;
    text-decoration:		none;
}

.displaybox_twincolumn a:visited {	
	font-family:			Arial, Helvetica, sans-serif;
    font-weight:			bold;
    color:					#666666;
    text-decoration:		none;
}

.displaybox_twincolumn a:active {
    color:					#666666;
    text-decoration:		none;
}

.displaybox_twincolumn a:hover {
    color:					#FF9900;
    text-decoration:		underline;
}

/* ------------- */
.displaybox_mailinglist .displaybox_bannercontainer {
    margin-bottom: 0px;
}


